program Project1;

uses
  Vcl.Forms,
  Unit1 in 'Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.ShowMainForm := False;  // No mostrar al inicio
  Application.CreateForm(TForm1, Form1);
  Form1.MinimizeToTray;  // Minimizar a bandeja al iniciar
  Application.Run;
end.